div#qelp-sc-manufacturers a.qelp-sc-manufacturer { 
	display: block;
	float: left;
	height: 160px;
	width: 160px;
	border: 1px solid #DDD;
	margin-right: 10px;
	margin-bottom: 10px;
	text-indent: -10000px;
	background: url(http://imageservice.customersaas.com/v2/manufacturers/55/fr_BE/160/160/padding10/manufacturers.png); 
}
div#qelp-sc-manufacturers a.qelp-sc-manufacturer:hover { background-color: #eee; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-8 { background-position: -1120px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-35 { background-position: -5440px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-1 { background-position: -0px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-18 { background-position: -2720px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-21 { background-position: -3200px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-39 { background-position: -6080px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-13 { background-position: -1920px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-44 { background-position: -6880px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-9 { background-position: -1280px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-102 { background-position: -16160px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-2 { background-position: -160px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-3 { background-position: -320px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-117 { background-position: -18560px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-5 { background-position: -640px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-55 { background-position: -8640px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-7 { background-position: -960px 0px; }
div#qelp-sc-manufacturers a.qelp-sc-manufacturer-37 { background-position: -5760px 0px; }
